brailleUtils(1)

NAME
brailleUtils - convert and emboss PEF documents

SYNOPSIS
brailleutils application

DESCRIPTION
brailleUtils converts, checks, merges and embosses PEF files.

  APPLICATIONS
Before any option, the application must be specified. Possible applications are:

emboss
    emboss a PEF-file

text2pef
    convert text to PEF

pef2text
    convert PEF to text

validate
    validate a PEF-file

split
    split a PEF-file into several single volume files

merge
    merge several single volume PEF-files into one

generate
    generate a random PEF-file for testing

list
    lists available embossers, braille tables and paper formats

Available sub-options can be optained by calling brailleUtils whith the desired APPLICATION.

This man page was written by Sebastian Humenda for the Debian project.